.btn {
  display: flex;
  width: 150px;
  height: 38px;
  border-radius: 4px;
  border: 1px solid;
  background-color: transparent;
  outline: none;
  transition: all 0.3s ease;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  font-size: 10pt;
}

.btn:hover,
.btn.active,
.btn:active {

}

.btn.active{

}

.btn-form {
  border: none;
  color: var(--background-color);
  background: var(--background-sap);
  transition: all 0.3s ease;
  border-radius: 6px;
  width: 100%;
  filter: blur(.3px);
}
.btn-form:hover,
.btn-form.active,
.btn-form:active {
  filter: blur(0px);
}
